
Redmine - Defect #24303

Not able to move few issues to another project

2016-11-09 08:06 - Piyush Jain

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.3.0

Description

I have a redmine installation and it is working fine except of few issues which i am not able to move to another project.

When i click on edit issue and select the project from drop down menu and click on submit it again returns to the same page and no

action has been performed.

I have installed redmine on centOS 7. My installation details:

Environment:

  Redmine version                3.3.0.stable

  Ruby version                   2.3.1-p112 (2016-04-26) [x86_64-linux]

  Rails version                  4.2.6

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.7.14

  Git                            1.8.3.1

  Filesystem                     

Redmine plugins:

  issue_charts                   1.3.0

  periodictask                   3.1.1

  redmine_checklists             3.1.3

  redmine_email_fetcher          0.3.1

  redmine_helpdesk               0.0.15

  redmine_issue_history          1.0.0

  redmine_omniauth_google        0.0.1

  simple_author_change           0.1.2

History

#1 - 2016-11-09 08:24 - Toshi MARUYAMA

- Category changed from Issues workflow to Issues

- Status changed from New to Needs feedback

- Priority changed from Urgent to Normal

Try without plugins.

#2 - 2016-11-16 14:29 - Piyush Jain

I tired without plugins as well still the same issues.

It does not happen with all of the issues but occurs on few random tickets.

Also tried installing the current stable version and using the same DB but the problem exists.
